@font-face {
	font-family: 'DIN-Medium';
	src: url('../fonts/DINPro-CondensedMedium.eot');
	src: local('DIN Pro Condensed Medium'), local('DINPro-CondensedMedium'),
		url('../fonts/DINPro-CondensedMedium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-CondensedMedium.woff') format('woff'),
		url('../fonts/DINPro-CondensedMedium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Bold';
	src: url('../fonts/DINPro-CondensedBold.eot');
	src: local('DIN Pro Condensed Bold'), local('DINPro-CondensedBold'),
		url('../fonts/DINPro-CondensedBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-CondensedBold.woff') format('woff'),
		url('../fonts/DINPro-CondensedBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'DIN-Regular';
	src: url('../fonts/DINPro-CondensedRegular.eot');
	src: local('DIN Pro Condensed Regular'), local('DINPro-CondensedRegular'),
		url('../fonts/DINPro-CondensedRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/DINPro-CondensedRegular.woff') format('woff'),
		url('../fonts/DINPro-CondensedRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

*, ::after, ::before {box-sizing: border-box;}html{position: relative;min-height: 100%;overflow-x: hidden;position:relative;min-height:100%;overflow-x:hidden;}
		
		@media (max-width:992px){ 
			nav.mobile-op {
			overflow: hidden;
			position: absolute;
			transform: translateX(-500px);
			 
			}
		}
 
 
		/*
		.preloader{
			position:fixed;
			top:0px;
			left:0px;
			right:0px;
			bottom:0px;
			z-index:99999;
			background:#FFF;
		}
		.preloader > div{
			position: absolute;
			top: 40%;
			text-align: center;
			width: 100%;
		}

		@media (max-width: 576px) {	 
			.preloader img{
				width:280px;
				height:83px;
			}
		}
		*/ 